package com.app.wave.keyboard.bean;

import java.util.List;

public class WrapperBean {
    private String parentName;

    private List<DetailsBean> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<DetailsBean> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<DetailsBean> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
